Advanced roadmap - Feature #470

Don’'t show time spent if permission is missing
2011-04-26 23:16 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-04-27
Priority: High Due date: 2011-04-27
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Permissions Estimated time: 0.00 hour
Target version: Advanced roadmap 0.5.0

Description

e Correct all views to check permissions.
¢ Also protect models (issue and version).

Associated revisions

Revision b984d9a9 - 2011-04-26 22:51 - Emilio Gonzalez Montana

#470

e Check for permission :view_time_entries before show time spent or rest hours information (on issues and versions).

History

#1 - 2011-04-27 00:50 - Emilio Gonzalez Montaina
- Due date set to 2011-04-27

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montarfia

- Start date set to 2011-04-27

- % Done changed from 0 to 100
